## spc

Command line tool to control Spotify

### Synopsis

Spc is a simple command line tool to control Spotify using the Spotify API
to allow for cross platform use. It is designed to be simple and is limited in
scope, and is best when paired with another more complicated tool.

### Options

```
      --config string   Config file (default is $HOME/.config/spc/config.yaml)
  -h, --help            help for spc
  -v, --verbose         verbose error logging
```

### SEE ALSO

* [spc auth](spc_auth.md)	 - Authenticates with Spotify
* [spc completion](spc_completion.md)	 - Generate shell autocompletion
* [spc config](spc_config.md)	 - Initializes a config file
* [spc docs](spc_docs.md)	 - Generates docs fpr spc
* [spc next](spc_next.md)	 - Skips the track currently playing
* [spc pause](spc_pause.md)	 - Stop Spotify playback
* [spc play](spc_play.md)	 - Start Spotify playback
* [spc previous](spc_previous.md)	 - Goes back to the previously playing track
* [spc save-weekly](spc_save-weekly.md)	 - Saves the current Spotify Discover Weekly playlist
* [spc search](spc_search.md)	 - Search for and play a track, album, playlist, or artist
* [spc seek](spc_seek.md)	 - Seek to a specific position in the currently playing song from Spotify
* [spc status](spc_status.md)	 - Get the currently playing song from Spotify
* [spc switch](spc_switch.md)	 - Set device to use for all callbacks
* [spc version](spc_version.md)	 - Print the version of spc
* [spc volume](spc_volume.md)	 - Set volume for Spotify

